﻿.body{
	background-image:url(../Image/background.png);
}

.WSSiteMapPath
{
    padding-left:30px;
    
    font-size:10pt;
    font-family:Arial, 新細明體;	
	color: #0000CC;
}

.ItemLink
{
	color:#FFFFFF;
    padding: 4px;
    font-size:9pt;
    font-family:Arial, 新細明體;	
}

.ItemLink a:link
{
	color:#FFFFFF;

}

.ItemLink a:hover
{
	color:#0000CC;

}


.ItemStyle 
{
	width:208px;
    border-right: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
    border-left: 1px solid #ffffff;
    border-top: 1px solid #ffffff;	


    font-size:9pt;
    font-family:Arial, 新細明體;
}

.ItemStyle th
{
    color: #ffffff;
    background-image:url(../image/bg-up.jpg);
white-space:nowrap;

}



.ItemStyle TR TD {
    BACKGROUND-IMAGE: url(../image/bg_down.jpg); COLOR: #333333;word-break:break-all;
	text-align: left;padding: 2px;
}

.ItemStyle a
{
    color: #333333;
}

.title
{
	font-size:9pt;
    font-family:Arial, 新細明體;
    color: #333333;
}


.GridViewStyle
{   
    border-right: 1px solid #A7A6AA;
    border-bottom: 1px solid #A7A6AA;
    border-left: 1px solid #A7A6AA;
    border-top: 1px solid #A7A6AA;
    padding: 4px;
    font-size:9pt;
    font-family:Arial, 新細明體;
}

.GridViewStyle2
{   
    border-right: 1px solid #A7A6AA;
    border-bottom: 1px solid #A7A6AA;
    border-left: 1px solid #A7A6AA;
    border-top: 1px solid #A7A6AA;
    padding: 4px;
    font-size:12pt;
    font-family:Arial, 新細明體;
    width:810px;
}

.GridViewStyle tr td
{
    border-right: 1px solid #A7A6AA;
    border-bottom: 1px solid #A7A6AA;

}

.GridViewStyle a
{
    color: #333333;
}

.GridViewHeaderStyle th
{
    border-left: 1px solid #EBE9ED;
    border-right: 1px solid #EBE9ED;
}

.GridViewHeaderStyle
{
    background-color: #5D7B9D;
    font-weight: bold;
    color: White;
}

.GridViewFooterStyle
{
    background-color: #5D7B9D;
    font-weight: bold;
    color: White;

}

.GridViewAlternatingRowStyle
{
    background-color: #F7F6F3;
    color: #333333;
}

.GridViewRowStyle
{
    background-color: #FFFFFF;
    color: #284775;
}

.GridViewRowStyle td, .GridViewAlternatingRowStyle td
{
    border: 1px solid #EBE9ED;
}

.GridViewSelectedRowStyle
{
    background-color: #E2DED6;
    font-weight: bold;
    color: #333333;
}

.GridViewPagerStyle
{
    background-color: #284775;
    color: #FFFFFF;
}



.font-150
{
	    color: #666666;
}

.note
{
 color: #284775;
}
.table1 
{
	table-layout: fixed;

}
.style1 {color: #FF0000}


.footer
{
	font-family: Verdana, 新細明體;
	font-size: 8pt;
	color: #FFFFFF;
	line-height: normal;
	background-image: url(../Image/buttom_bg.jpg);
	background-repeat: repeat-x;
	height:66px;

}


.footer a
{
color: #ffffff
}

.back a
{
	color: #284775;
	font-size: 9pt;
}


.menu_link a
{
	color: #3366CC;
	font-size: 11pt;
}



.NewsList a
{
	color: #333333;
	font-size: 9pt;
}


.NewsList a:hover
{
	color: #FF3399;
}


.tree a
{
	color: #FFFFFF;
	font-size: 9pt;
}


.tree a:hover
{
	color: #FF3399;
}

.discuss_content
{
	background-color: #FEFEFE;
    padding: 4px;
    color: #333333;
    line-height: 24px;
    word-break:break-all;
    
}


.counter
{
    font-size:10pt;
    font-family:Arial, 新細明體;	
	color: #0000CC;
	padding-left:50px;
}

.MyButton
{
 color: #eee; 
 background-color:#1e5184;
 font-size:11px; 

 text-decoration: none;
 border-bottom:2px solid #555; 
 border-right:2px solid #555; 
 border-top:2px solid #ccc; 
 border-left:2px solid #ccc; 
 margin: 2px; 
 padding:2px; 
 display:block; 	
}

.MyButtonDisabled
{
	color:#888888;
  font-size:11px; 
   font-family:新細明體;


   background-color:#EEEEEE;

   border-color:#BBBBBB;

 margin: 2px; 
 padding:2px;   
  display:block; 	
}

.filelink a
{
color: #ffffff
	
}


.QueryTable td
{
	 font-size:12px; 
	  background-color:#EEEEEE;
 
}

.QueryTable table
{
	background-color:#d0d0d0;
	
}

.ItemStyle1 
{
	width:200px;
    border-right: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
    border-left: 1px solid #ffffff;
    border-top: 1px solid #ffffff;	


    font-size:9pt;
    font-family:Arial, 新細明體;
}

.ItemStyle1 th
{
    color: #ffffff;
    background-image:url(../image/bg-up.jpg);
white-space:nowrap;

}



.ItemStyle1 tr td
{
    color: #333333;
    background-image:url(../image/bg_down.jpg);

}

.ItemStyle1 a
{
    color: #333333;
}

